menu "ZH ESP-NOW Open Sensor Configuration"

	choice SENSOR_TYPE
		prompt "Sensor type"
		help
			Sensor type.
		default SENSOR_TYPE_WINDOW
		config SENSOR_TYPE_WINDOW
			bool "WINDOW"
		config SENSOR_TYPE_DOOR
			bool "DOOR"
			
	endchoice

endmenu 